<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("inclydings/zag.php");
include_once("inclydings/antixak.php");
$_title = '::LinEagE2::';
include 'inclydings/ini.php';
$log = htmlspecialchars(stripslashes($log));
$pas = htmlspecialchars(stripslashes($pas));
/////////////////////////////////////////////////////
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
////////////////////////////////////////////////////////
include 'inclydings/sesi.php';
if (isset($user)) {
echo"Хо-Хо-Хо-Здраствуй мой герой.<br/>
Я когда-то тоже был молод и ходил убивал монстров,но сейчас я уже слишком стар,что б таким делом заниматся.Вот все что я накопил за свою жизнь,эти ресурсы возможно тебе когда-то будут нужны.<br/><br/>
";
echo"<img src='pik4erspic/mini/kupon.png'><a href=\"recepta.php?$sd\">Recipe A</a><br/>";
echo"<img src='pik4erspic/mini/kupon.png'><a href=\"receptb.php?$sd\">Recipe B</a><br/>";
echo"<img src='pik4erspic/mini/kupon.png'><a href=\"receptc.php?$sd\">Recipe C</a><br/>";
echo"<img src='pik4erspic/mini/kupon.png'><a href=\"receptd.php?$sd\">Recipe D</a><br/>";
echo"<img src='pik4erspic/mini/kupon.png'><a href=\"recepts.php?$sd\">Recipe S</a><br/>";

$dir = opendir ("L2dbnam/esql2db/recept/soul/");
while ($file = readdir ($dir))
{
if (( $file != ".") && ($file != ".."))
{ $file= str_replace(".dat","",$file);

$file2= "$file";

$text = @file("L2dbnam/esql2db/recept/soul/$file2.dat");

$udat = explode(":||:",$text[0]);
$hp=trim($udat[0]);

echo"<img src='pik4erspic/skroll/$file.gif' height=18 width=18><a href=\"bevesh4.php?$sd&vesh=$file&gorod=$gorod&tip=vesh\">$file2</a> [$udat[1] аден]<br/>";
}
}

closedir ($dir);

}else{echo"Пароль или ник неверен. Возможно сессия устарела. Попробуйте авторизироваться заново.";}

include_once"inclydings/down.php";
?>
